Subject: no need to worry about bases (was: Re: [lojban] Re: possible A-F...)

From: Björn Gohla <[email-masked]>
Date: Sun, 11 Nov 2001 10:35:11 +0100

On Sunday 11 November 2001 00:47, And Rosta wrote:
> This goes over my head. As far as I can gather, your reasons for
> favouring 16 have to do with mathematical aesthetics, while everyone
> else's are utilitatian (either 10 because it's familiar, or 12
> because it's convenient for daily life). If I am right about that,
> then we need not disagree, because while I am competent to judge
> what would be useful to me in daily life, I'm not competent to
> make judgements about mathematical aesthetics.

as far as i can say from my mathematical knowledge, aesthecics in that field 
clearly favours reduced fractions, which are adequate to represent any 
rational number. i would never even think about writing 0.333... for 10 
divided by 3, just 1/3 instead. 
- -- 
- --------------------
HARDFAIL("Not enough magic.");
2.4.0-test2 /usr/src/linux/drivers/block/nbd.c
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07